﻿@charset "utf-8";
/* CSS Document */
html{
        direction: ltr;
        text-align:left;
        font-family: "Times New Roman", Georgia, Serif;
}
body {
    margin: 0!important;

    background: #1d1f45;
    text-align: center;

}

    body img {
        border: none;
    }

input:focus {
    outline: 0 none;
}

a {
    outline: 0;
}

input::-moz-focus-inner {
    border: 0;
}

#main-wrapper {
    width: 910px;
    height: 801px;
    margin: 0 auto 0 auto;
    background: url(mtpl/images/main-bg-en.jpg) no-repeat #1d1f45 top center;
    
}

#language {
    position: relative;
    padding: 20px 0 0 30px;
    top: 10px;
    width: 110px;
    height: 80px;
}

    #language .fa {
        width: 86px;
        height: 31px;
        margin: 5px 0px 2px 0px;
        background: url(mtpl/images/farsi-actived.png) no-repeat;
    }

.fa a {
    display: block;
    width: 78px;
    height: 23px;
}

    .fa a:hover {
        cursor: hand;
    }

#language .en {
    width: 86px;
    height: 32px;
    background: url(mtpl/images/english-deactived.png) no-repeat;
}

.en a {
    display: block;
    width: 78px;
    height: 23px;
}

    .en a:hover {
        cursor: hand;
    }

.important-sent {
    background: url(mtpl/images/footer-li-bg.png) no-repeat right;
    
    text-align: right;
    
    padding-right: 20px;
    margin-top:1px;
    height: 18px;
    color: #C4D9F2;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    
    direction: rtl;
}




/* frontpage slider */

#front-page-slider {
    float: right;
    margin-right: 8px;
    margin-top: 5px;
    font: 12px Tahoma;
}

#slideshow {
    list-style: none;
    color: #fff;
}

    #slideshow span {
        display: none;
    }

#wrapper {
    width: 620px;
    margin: 7px 0 0 0;
    display: none;
}

    #wrapper * {
        margin: 0;
        padding: 0;
    }

#fullsize {
    position: relative;
    width: 617px;
    height: 300px;
    padding: 0px;
    background: #ccc;
    overflow: hidden;
    border-radius: 4px;
    -moz-border-radius: 4px;
    text-align: left!important;
}

#information {
    position: absolute;
    bottom: 0;
    width: 617px;
    height: 0;
    background: #000;
    color: #fff;
/*    overflow: hidden;
*/    z-index: 9999;
    opacity: .8;
    filter: alpha(opacity=70);
    text-align: left;
}

    #information h3 {
        padding: 4px 8px 3px!important;
        font-size: 17px;
	font-weight:normal;
        text-align: left;
    }

    #information p {
        padding: 0 8px 8px;
        text-align: left;
    }

#image {
    width: 500px;
}

    #image img {
        position: absolute;
        z-index: 25;
        width: auto;
    }

.imgnav {
    position: absolute;
    width: 25%;
    height: 306px;
    cursor: pointer;
    z-index: 150;
}

#imgprev {
    left: 0;
    background: url(mtpl/images/left.gif) left center no-repeat;
}

#imgnext {
    right: 0;
    background: url(mtpl/images/right.gif) right center no-repeat;
}

#imglink {
    position: absolute;
    height: 306px;
    width: 100%;
    z-index: 100;
    opacity: .4;
    filter: alpha(opacity=40);
}

.linkhover {
    background: url(mtpl/images/link.gif) center center no-repeat;
}

#thumbnails {
    margin-top: 5px;
}

#slideleft {
    float: left;
    width: 20px;
    height: 70px;
    background: url(mtpl/images/scroll-left.gif) center center no-repeat;
    background-color: #222;
    border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
}

    #slideleft:hover {
        cursor: pointer;
        background-color: #252c58;
        -webkit-box-shadow: 0px 1px 10px #04050b inset;
        -moz-box-shadow: 0px 1px 10px #04050b inset;
    }

#slideright {
    float: right;
    width: 20px;
    height: 70px;
    background: #222 url(mtpl/images/scroll-right.gif) center center no-repeat;
    border-bottom-right-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    -moz-border-top-right-radius: 6px;
}

    #slideright:hover {
        cursor: pointer;
        background-color: #252c58;
        -webkit-box-shadow: 0px 1px 10px #04050b inset;
        -moz-box-shadow: 0px 1px 10px #04050b inset;
    }

#slidearea {
    float: left;
    position: relative;
    width: 572px;
    margin-left: 5px;
    height: 68px;
    overflow: hidden;
}

#slider {
    position: absolute;
    left: 0;
    height: 81px;
}

    #slider img {
        cursor: pointer;
        border: 1px solid #666;
        padding: 2px;
    }
/* frontpage slider end */




#news-scroller {
    width: 278px;
    padding-top: 0px;
    float: left;
    font: 12px Tahoma;
}

#scroller-header a {
    text-decoration: none;
    color: #333333;
    padding: 4px 5px 4px 5px;
    margin: 0 6px 0 6px;
    font-family: Tahoma, Geneva, sans-serif;
    background: url(mtpl/images/news-title-bg.png) repeat-x;
    float: right;
    border-radius: 3px;
    -moz-border-radius: 3px;
}

    #scroller-header a:hover {
        text-decoration: none;
        color: #C00;
    }

:focus {
    outline: 0;
}

a.selected {
    /*  text-decoration:underline !important;*/
    -webkit-box-shadow: 0px 1px 2px #000000 inset;
    -moz-box-shadow: 0px 1px 2px #000000 inset;
    background: #4E4E4E !important;
    color: #FFFFFF !important;
}

#scroller-header {
    /*  background:url(mtpl/images/news-header-bg.gif) no-repeat;*/
    width: 270px;
    height: 22px;
    padding: 10px 5px 5px 0px;
    font-weight: 100;
}

#scroller-body {
    /*  background:url(mtpl/images/body.gif) no-repeat bottom center;*/
    width: 270px;
    height: 345px;
    padding-bottom: 0px;
}

    #scroller-body a {
        color: white;
    }



#mask {
    width: 260px;
    overflow: hidden;
    margin-left: 8px;
}

#panel {
}

    #panel div {
        float: left;
    }

    /* Extra styling for each panel*/

    #panel ul {
        list-style: none;
        margin: 0 5px;
        padding: 0;
    }

        #panel ul li {
            display: block;
            padding: 5px 0px 5px 5px;
            color: #557482;
            border-bottom: 1px dotted #ccc;
            float: right;
            text-align: right;
            direction: rtl;
            height: 50px;
            overflow: hidden;
        }

            #panel ul li img {
            }

.image-mask {
    display: block;
    padding: 5px;
    background: url(mtpl/images/news-img/news-image-mask.gif) no-repeat;
}


.image-class {
    margin: 0px 0px 5px 5px;
    vertical-align: top;
    border: none;
    float: right;
    text-align: right;
    direction: rtl;
}



.text-news a.text {
    direction: rtl;
    text-align: right;
}

#panel ul li a {
    color: #FFF;
    text-decoration: none;
}



#panel ul li.last {
    border-bottom: none !important;
    width: 200px;
    height: 43px;
    margin: 1px 19px 0 0;
    padding: 0;
    background: url(mtpl/images/news-site-bg.jpg) no-repeat;
}

    #panel ul li.last a {
        width: 100%;
        height: 100%;
    }

#panel-1 {
}

#panel-2 {
}

#panel-3 {
}


/* footer block */

#footer-wrapper {


    clear: both;
    margin:14px 0px 0px 0px;
    /*width:900px;*/
    height: 187px;
    color: #FFF;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    direction: ltr;
}

/*    -----------------------------------  Footer bloc 1 -------------------------------------*/

#footer-block-1 {
    width: 31%;
    height: 187px;
    float: right;
    margin-left: 4px;
}

    #footer-block-1 ul {
        text-align: right;
        list-style-type: none;
        width: 240px;
        padding: 5px 15px 15px 15px;
        margin: 5px 0 5px 0;
    }




        /*#footer-block-1 ul li ul{
    text-align:right;
    list-style-type:none;
    width:240px;
    padding:8px;
    margin:10px 0 5px 0;

    }*/


        #footer-block-1 ul li {
            position: relative;
            border-bottom: 1px solid #325065;
            width: 100%;
        }

            #footer-block-1 ul li a {
                padding: 7px 15px 7px 0;
                background: url(mtpl/images/footer-li-bg.png) no-repeat right center;
                display: block;
                text-decoration: none;
                color: #FFF;
            }

                #footer-block-1 ul li a:hover {
                    background: url(mtpl/images/footer-li-bg-active.png) no-repeat right center #E0E0E0;
                    border: none;
                    -moz-border-radius: 3px;
                    border-radius: 3px;
                    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
                    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
                    padding-right: 40px;
                    font-size: 12px;
                    color: #000000;
                }



/*li ul, li li ul {
    position: absolute;
    border:1px solid #066;
    -moz-border-radius:5px;
    border-radius:5px;
    right: 160px;
    bottom: -6px;
    display: none;
}
*/
li:hover ul, li.over ul, li li:hover ul, li li.over ul {
    display: block;
    z-index: 3000;
    background: #F2F2F2;
}


#footer-block-1 ul li.last-li {
    border: none;
}

.last a {
    display: block;
}

#footer-block-1 li ul {
    padding: 10px;
    border: 1px solid #67a2ca;
    border-radius: 5px;
    -moz-border-image: 5px;
    background: #376788;
    z-index: 99999999;
}

    #footer-block-1 li ul li {
        background: #376788;
    }

/*    -----------------------------------  Footer bloc 2 -------------------------------------*/
#footer-block-2 {
    width: 35%;
    height: 187px;
    float: right;
    margin-left: 4px;
    /*  background-color:#006699;*/
}

    #footer-block-2 ul {
        text-align: right;
        list-style-type: none;
        width: 240px;
        padding: 5px 11px 15px 15px;
        margin: 5px 0 5px 0;
    }




        /*#footer-block-1 ul li ul{
    text-align:right;
    list-style-type:none;
    width:240px;
    padding:8px;
    margin:10px 0 5px 0;

    }*/


        #footer-block-2 ul li {
            position: relative;
            border-bottom: 1px solid #3d5d74;
            width: 100%;
        }

            #footer-block-2 ul li a {
                padding: 7px 15px 7px 0;
                background: url(mtpl/images/footer-li-bg-green.png) no-repeat right center;
                display: block;
                text-decoration: none;
                color: #FFF;
            }

                #footer-block-2 ul li a:hover {
                    background: url(mtpl/images/footer-li-bg-active.png) no-repeat right center #E0E0E0;
                    border: none;
                    -moz-border-radius: 3px;
                    border-radius: 3px;
                    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
                    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
                    padding-right: 40px;
                    font-size: 12px;
                    color: #000000;
                }


#footer-block-3 {
    width: 33%;
    height: 187px;
    float: right;
    /*  background-color:#006699;*/
}

    #footer-block-3 .fb3-1 {
        width: 100%;
        height: 50px;
        margin-top: 2px;
        margin-bottom: 2px;
        border-bottom: 1px solid #255272;
    }

    #footer-block-3 .date {
        width: 90%;
        height: 25px;
        text-align: center;
        background: url(mtpl/images/date.png) no-repeat right center;
        margin: 12px 20px 2px 0;
        padding: 10px 15px 0 0;
    }

    #footer-block-3 .fb3-2 {
        width: 100%;
        height: 50px;
        margin-top: 2px;
        margin-bottom: 2px;
        border-bottom: 1px solid #255272;
    }

     .search {
     
        width: 100%;
        height: 30px;
     
        
    }

    .search input {
 padding:2px;
    }

    .search-field {
        float: right;
        text-align: left;
        font-size: 12px;
        width: 219px;
        height: 22px;
        border: none;
        background: #ebebeb;
        
        border-radius: 4px;
        -moz-border-radius: 4px;

        margin: 2px 5px  0px 7px;
    }

        .search-field:focus {
            -webkit-box-shadow: 0px 1px 8px #333 inset;
            -moz-box-shadow: 0px 1px 8px #333 inset;
        }


     .search-btn {
        float: right;
        width: 26px;
        height: 26px;
        border: none;
        cursor: pointer;
        background: url(mtpl/images/search-btn.jpg) no-repeat;
    }

    #footer-block-3 .fb3-3 {
        width: 100%;
        height: 75px;
    }

    #footer-block-3 .icons {
        float: right;
        width: 95%;
        height: 65px;
        padding-top: 10px;
        margin: 5px 5px 2px 5px;
    }


/*#footer-shadow{
    float:right;
    direction:rtl;
    width:100%;
    height:35px;
    margin-top:1px;
    background:url(mtpl/images/footer-shadow.jpg) no-repeat;
    }*/

#footer-address {
    float: right;
    clear: both;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    text-align: center;
    direction: rtl;
    width: 100%;
    height: 20px;
    margin: 10px 0 10px 0;
    color: #FFF;
}

#footer-address2 {
    float: right;
    clear: both;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    text-align: center;
    direction: rtl;
    width: 100%;
    height: 20px;
    margin: 4px 0 4px 0;
    color: #FFF;
}

#hidden-yektaweb a {
    float: right;
    clear: both;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    text-align: center;
    direction: rtl;
    width: 100%;
    color: #1d1f45;
}

.yw_copyright {
    color: #1d1f45;
    font-family: Tahoma, Geneva, sans-serif;
    ;
    font-size: 10px;
}

a.yw_copyright {
    color: #1d1f45;
    font-family: Tahoma, Geneva, sans-serif;
    ;
    font-size: 10px;
}

    a.yw_copyright:visited {
        color: #1d1f45;
        font-family: Tahoma, Geneva, sans-serif;
        ;
        font-size: 10px;
    }

    a.yw_copyright:hover {
        color: #1d1f45;
        font-family: Tahoma, Geneva, sans-serif;
        ;
        font-size: 10px;
    }

/*------------------------------------------------------------------------- Tooltip */


a {
    color: #aaa;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}


#s-m-t-tooltip {
    position: absolute;
    text-align: right;
    direction: rtl;
    max-width: 300px;
    padding: 6px 8px 8px 8px;
    background: #222;
    z-index: 99999999999999999990;
    display: inline-block; /*important*/
    /*font*/
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    /*css3 rounded corners*/
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}




.accordian {
    direction: ltr;
    line-height: 24px;
    margin: 12px auto 17px;
    width: 260px;
    height: 200px;
}

#testMenu {
    margin: 0 0 25px;

}

    #testMenu .t1 {
        clear: both;
        cursor: pointer;
        display: block;
        margin-top: 0;
        outline: 0 none;
        text-decoration: none;
    }

#aca_one {
    background: url("mtpl/images/aca_1.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    height: 32px;
}

.aca_tow {
    background: url("mtpl/images/aca_2.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    height: 32px;
}

#aca_three {
    background: url("mtpl/images/aca_3.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    height: 32px;
}

#aca_one h2 {
    font-size: 12px;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 7px 0px 0 10px;
    text-align:left;
}

.aca_tow h2 {
    font-size: 12px;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 7px 0px 0 10px;
}

#aca_three h2 {
    font-size: 12px;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 7px 0px 0 10px;
}

.test2 {
    height: 170px;
    overflow: auto;
    width: 258px;
    text-align: left;
}

#testMenu h3 {
    margin: 2px 19px 2px 5px;
    font-size: 12px;
    -webkit-text-size-adjust: none;
    text-decoration: none!important;
    font-weight: normal!important;
    line-height: 20px;
}

#testMenu strong {
    font-size: 12px;
    text-decoration: none!important;
    font-weight: normal!important;
}


#testMenu h3 a {
    color: #CED8FD;
}

    #testMenu h3 a:hover {
        color: #236EDB;
    }











#tabs {
    padding: 0 10px;
}

    #tabs ul {
        background: url("mtpl/images/btab.jpg") no-repeat scroll top center transparent;
        height: 34px;
       
        margin: 0px;
        padding: 0px 17px 0px 0px;
    }

    #tabs li {
        margin-left: 5px;
        list-style: none;
    }

    * html #tabs li {
        display: inline;
    }

        #tabs li, #tabs li a {
            float: left;
        }

    #tabs ul li.active {
        margin-top: 3px;
        height: 29px;
        background-color: silver;
        -webkit-border-top-left-radius: 15px;
        -webkit-border-bottom-right-radius: 15px;
        -moz-border-radius-topleft: 15px;
        -moz-border-radius-bottomright: 15px;
        border-top-left-radius: 15px;
        border-bottom-right-radius: 15px;
    }

        #tabs ul li.active a {
            color: #333333;
        }

    #tabs div {
        color: black;
        clear: both;
        min-height: 100px;
        display:none;
    }

      

    #tabs ul li a {
    text-decoration: none;
    padding: 8px;
    font-weight: normal;
    color: #DBDBDB;
    font-size: 12px;
    -webkit-text-size-adjust: none;
    text-align:left;
    float:left;
}


    #tabs ul.item {
        background: none;
        color: black;
        clear: both;
        min-height: 100px;
    }

.item li {
    width: 218px;
    height: 25px;
    margin-left: 0px!important;
    line-height: 1;
    background: url(mtpl/images/sentence-bullet.png) no-repeat left center!important;
}

    .item li a {
        display: block;
        padding: 8px 15px 7px 0!important;
        margin-left:17px;
    }


        .item li a:hover {
    color: #236EDB!important;
}
.tabitem li a{
    float: left!important;
}